## linux-restricted-modules-oracle-5.4 5.4.0-1152.162~18.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle-5.4 (5.4.0-1152.162~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1152.162~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 04 Feb 2026 00:14:47 -0300

linux-restricted-generate-oracle-5.4 (5.4.0-1151.161~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1151.161~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 14:43:52 -0300

linux-restricted-generate-oracle-5.4 (5.4.0-1150.160~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1150.160~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 03 Nov 2025 15:50:42 +0100

linux-restricted-generate-oracle-5.4 (5.4.0-1149.159~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1149.159~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 10 Oct 2025 13:41:20 +0800

linux-restricted-generate-oracle-5.4 (5.4.0-1148.158~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1148.158~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 09 Sep 2025 10:38:36 +0200
