=== debian/changelog ===
linux-restricted-modules-oracle-5.4 (5.4.0-1152.162~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1152.162~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 04 Feb 2026 00:14:47 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1151.161~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1151.161~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 14:43:52 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1150.160~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1150.160~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 03 Nov 2025 15:50:42 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1149.159~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1149.159~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 10 Oct 2025 13:41:20 +0800

linux-restricted-modules-oracle-5.4 (5.4.0-1148.158~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1148.158~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 09 Sep 2025 10:38:36 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1147.157~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1147.157~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Fri, 18 Jul 2025 17:16:22 +1000

linux-restricted-modules-oracle-5.4 (5.4.0-1146.156~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1146.156~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Wed, 09 Jul 2025 16:07:12 +0800

linux-restricted-modules-oracle-5.4 (5.4.0-1145.155~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1145.155~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 10 Jun 2025 13:17:03 +0800

linux-restricted-modules-oracle-5.4 (5.4.0-1144.154~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1144.154~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 14 May 2025 09:55:07 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1143.153~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.153~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 02:28:24 -0300
