=== debian/control ===
Source: linux-restricted-modules-oracle-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-1152-oracle (>= 5.4.0-1152.162~18.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/bionic -b oracle-5.4

Package: linux-modules-nvidia-390-oracle-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-5.4 flavour
 Install extra signed nvidia-390 modules compatible with the oracle-5.4 flavour.

Package: linux-modules-nvidia-535-oracle-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-5.4 flavour
 Install extra signed nvidia-535 modules compatible with the oracle-5.4 flavour.

Package: linux-modules-nvidia-580-oracle-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle-5.4 flavour
 Install extra signed nvidia-580 modules compatible with the oracle-5.4 flavour.

Package: linux-modules-nvidia-390-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle flavour
 Install extra signed nvidia-390 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle flavour
 Install extra signed nvidia-535 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-580-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle flavour
 Install extra signed nvidia-580 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-390-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-edge flavour
 Install extra signed nvidia-390 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-535-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-edge flavour
 Install extra signed nvidia-535 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-580-oracle-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the oracle-edge flavour
 Install extra signed nvidia-580 modules compatible with the oracle-edge flavour.

Package: linux-modules-nvidia-530-oracle-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-5.4
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-5.4
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-5.4
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-5.4
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-oracle-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-5.4
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-oracle-5.4
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-5.4
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-510 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-oracle-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle-edge
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-objects-nvidia-390-5.4.0-1152-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1152 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1152.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.4.0-1152-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-1152-oracle | linux-image-unsigned-5.4.0-1152-oracle,
 linux-signatures-nvidia-5.4.0-1152-oracle (= 5.4.0-1152.162~18.04.1),
 linux-objects-nvidia-390-5.4.0-1152-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.4.0-1152
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1152 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-5.4.0-1152-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1152 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1152.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-5.4.0-1152-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
